@charset "UTF-8";
*{outline:none!important;list-style:none;text-decoration:none;box-sizing:border-box!important}
body,div,span,applet,h1,h2,h3,p,a,img,strong,sub,sup,center,dl,dt,dd,ol,ul,li,table,tr,th,td{margin:0;padding:0;border:0;outline:0;list-style:none}
input,textarea,select,label,option{-webkit-box-sizing:border-box!important;-moz-box-sizing:border-box!important;box-sizing:border-box!important}
select,option,textarea,input[type="text"],input[type="password"],input[type="button"],input[type="submit"],input[type="tel"],input[type="email"], input[type="date"]{border-radius:0;border:none;font-family:'Work Sans',sans-serif;font-size:var(--textp); -webkit-appearance: none;
-moz-appearance: none;
appearance: none;}
input[type="button" i],input[type="submit" i],input[type="reset" i],input[type="file" i]::-webkit-file-upload-button,button{padding:0}
html{height:auto;overflow-x:hidden; transition:all .4s ease;}
body{font-family: 'Work Sans', sans-serif;  font-size: 15px; line-height: 1.6em;  background-color:#fff; color: #282828; font-weight: 500; }
.overfloww {width: 100%; height: 100%; overflow: hidden; }
.clear{clear:both}
a, i{transition:all .4s ease;text-decoration:none!important}
:hover{transition:all .4s ease}
::placeholder {font-size: 14px; font-family:'Work Sans',sans-serif!important;  color: #828482; font-weight: 400;  opacity: 1;}
:-ms-input-placeholder {font-size: 14px; font-family:'Work Sans',sans-serif!important; color: #828482; font-weight: 400; } 
::-ms-input-placeholder {font-size: 14px; font-family:'Work Sans',sans-serif!important;  color: #828482; font-weight: 400; }

:root {
--defaultFont:'Montserrat', sans-serif !important;
--textColor: #111;
--whiteColor: #fff;
--firstColor: #CF2624;
--secondColor :#CF2624;
--hoverColor : #EB1714;
--width: 90vw;
--maxWidth: 85vw;
--textbgh1: 4.5em;
--textbgh2: 4em;
--textbgh3: 3em;
--textbgh4: 2em;
--textbgh4-1: 1.6em;
--textbgh5: 1.2em;
--textbgh6: 1em;
--textp: 1em;
}

body{font-family:var(--defaultFont);     font-size: var(--textp); line-height: 1.6em;  color: #282828; font-weight: 500; }
a, i{transition:all .4s ease;text-decoration:none!important}
:hover{transition:all .4s ease}
::placeholder {font-size: var(--textp); font-family:var(--defaultFont);  color: #828482; font-weight: 400;  opacity: 1;}
:-ms-input-placeholder {font-size: var(--textp); font-family:var(--defaultFont); color: #828482; font-weight: 400; } 
::-ms-input-placeholder {font-size: var(--textp); font-family:var(--defaultFont);  color: #828482; font-weight: 400; }
*{outline:none!important;list-style:none;text-decoration:none;box-sizing:border-box!important}
.overflow {overflow: hidden; }
.clear{clear:both}
.alignleft { float: left; margin:0 15px 15px 0; text-align: left;  }
.alignright { float: right; margin:0 0 15px 15px; text-align: right; }
.aligncenter { width: auto; height: auto; margin: 0 auto 15px; float: none; text-align: center; } 
.box-shadow {-webkit-box-shadow: 0 0 10px 0 rgb(45 54 64 / 15%); box-shadow: 0 0 10px 0 rgb(45 54 64 / 15%);}
.container{width:100%;height:auto}
.content{width:var(--width); max-width: var(--maxWidth); margin:auto;height:auto; padding: 3em 0;}
.center{margin:auto;height:auto;position:relative}

.home header {position: absolute;}
header { width: 100%; position: absolute; z-index: 99; }
header .logo { display: flex; align-items: center; justify-content: center; }
header .logo .sabit-logo {display: inline-block;}
header .logo .sticky-logo {display: none;}
header .logo { float: left; }
header .logo a{  display: inline-block;}
header .site-logo {}
header .site-logo img{ height: 40px; }
header .elli-yil { border-left: 1px solid #ffffff2e; margin-left: 25px; padding-left: 25px; }
header .elli-yil img{ height: 8vh; }
header .content {width:var(--width); max-width: var(--maxWidth); margin: auto; display: flex; justify-content: space-between; align-items: center; padding:25px 0; }
header.sticky-menu .content { margin: 0 auto 0; box-shadow: none; padding: 10px 0;}
header nav { float: left; }
header nav ul{ float: left; }
header nav ul li{ font-size:var(--textp); float: left; position: relative; padding:10px 7px; margin: 0 10px; }
header nav ul li:nth-of-type(2) a,
header nav ul li:nth-of-type(3) a{ font-weight: 800; }

header nav ul li a{color:#fff; font-weight:400;  }
header nav ul li a:hover {color:#fff;}
header nav ul li i{ margin-left: 7px; color: #fff; position: relative;  top: 1px;}
header nav ul li.search-btn { margin: 0 15px 0 0; }
header nav ul li.search-btn i{ margin-left: 0; color: var(--blue); position: relative;  top: 1px;}

header nav ul li ul{position: absolute; display: none; min-width: 240px; margin: 5px 0 0; background-color: #fff; -webkit-box-shadow: 0 0 10px 0 rgb(45 54 64 / 5%); box-shadow: 0 0 10px 0 rgb(45 54 64 / 5%); border-radius: 5px; left: 0;}
header nav ul li.pll-parent-menu-item{ padding: 10px 15px; border-radius: 5px; -webkit-box-shadow: 0px 0px 24px -4px rgba(0,0,0,0.41);-moz-box-shadow: 0px 0px 24px -4px rgba(0,0,0,0.41);box-shadow: 0px 0px 24px -4px rgba(0,0,0,0.41); margin-right: 15px; background-color: #fff;}
header nav ul li.pll-parent-menu-item ul {min-width: 150px;}
header nav ul li ul li{ float: none; border-right:none; border-bottom:1px solid #eee; margin: 0; padding: 0; }
header nav ul li ul li a{ display: block; color:#111; text-transform:none;padding: 15px 15px;  }
header nav ul li ul li a:hover { background-color: var(--firstColor); color:#fff; text-transform:none; }

.dil-menu { float: left; }
.dil-menu ul{ float: left; }
.dil-menu ul li{ font-size:var(--textp); float: left; position: relative; padding:10px 10px; margin: 0 10px; }
.dil-menu ul li a{color:#fff; font-weight:400;  }
.dil-menu ul li a:hover {color:#fff;}
.dil-menu ul li i{  font-size: 16px; margin-left: 7px; color: #fff; position: relative;  top: 1px;}
.dil-menu ul li.search-btn { margin: 0 15px 0 0; }
.dil-menu ul li.search-btn i{ margin-left: 0; color: var(--blue); position: relative;  top: 1px;}
.dil-menu ul li ul{position: absolute; display: none; min-width: 240px; margin: 5px 0 0; background-color: #fff; -webkit-box-shadow: 0 0 10px 0 rgb(45 54 64 / 5%); box-shadow: 0 0 10px 0 rgb(45 54 64 / 5%); border-radius: 5px; left: 0;}

.dil-menu ul li.pll-parent-menu-item ul {min-width: 150px;}
.dil-menu ul li ul li{ float: none; border-right:none; border-bottom:1px solid #eee; margin: 0; padding: 0; }
.dil-menu ul li ul li a{ display: block; color:#111; text-transform:none;padding: 15px 15px;  }
.dil-menu ul li ul li a:hover { background-color: var(--firstColor); color:#fff; text-transform:none; }
.sag-menu-center { display: flex; align-items: center; justify-content: center; }
.sticky-menu .dil-menu li.pll-parent-menu-item a {color: #111;}

header nav ul li ul>li:last-child{border-bottom:none;}
header nav ul li ul>li:last-child {}
header .sosyal-menu ul {border-right: 1px solid #ddd; margin-right: 10px; padding-right: 25px;}
.sosyal-menu {  }
.sosyal-menu ul{float: left;}
.sosyal-menu ul li{ float: left; margin: 0 10px; }
.sosyal-menu ul li a{ color: #fff; font-size:1em; }
.acilir-menu { float: left;  margin: -2px 5px;}
.acilir-menu i{ color: #fff; font-size: 30px; }
.sticky-menu {  -webkit-box-shadow: 0px 5px 19px -6px rgba(0,0,0,0.30);-moz-box-shadow: 0px 5px 19px -6px rgba(0,0,0,0.30);
box-shadow: 0px 5px 19px -6px rgba(0,0,0,0.30); }
header.sticky-menu {background-color: #fff; position: fixed; transition: all 0.4s ease; padding:0; top: 0; z-index: 99;}
header.sticky-menu nav ul li a{color:#111;   }
header.sticky-menu nav ul li i{ color:#111;}
header.sticky-menunav ul li i{color: #111; }
header.sticky-menu .site-logo img{ height: 40px; }
header.sticky-menu .elli-yil img{ height: 40px;}
header.sticky-menu .sosyal-menu ul li a{ color: #111; }
header.sticky-menu .sosyal-menu ul {border-right: 1px solid #111;}
header.sticky-menu .acilir-menu { margin: -3px 5px;}
header.sticky-menu .acilir-menu i{ color: #111;  }
header.sticky-menu .logo .sabit-logo {display: none;}
header.sticky-menu .logo .sticky-logo {display: inline-block;}
header.sticky-menu .elli-yil {border-left: 1px solid #c3c3c32e;}
.slider-alan { width: 100%; height: 100%; position: relative; overflow: hidden;}
.surdurbilirlik { position: absolute;  top: calc((100% / 2) - 50px); right: calc(50% / 2);     z-index: 9;}
.sur-center .sur-icon{ display: flex;
    justify-content: center;
    align-items: center; }
.sur-center .sur-icon i{ font-size: 30px; text-align: center; margin: auto; color: #fff; position: relative; top: 0; z-index: 9 }
.sur-center  p { text-align: center; font-size: var(--textbgh5); margin: auto; color: #fff !important; margin: 60px 0 0;line-height: 25px;}
.sur-center  p strong{ display: block; }
.sur-center  p a { color:#fff !important;}
.fa-play:before {  position: relative;  left: 2px;}

.wave {position: absolute; width: 100px; height: 100px; border: 2px solid #fff; border-radius: 50%;display: inline-block;z-index: -1;
animation-name: echo;animation-duration: 2s;animation-iteration-count: infinite;animation-timing-function: ease-out;
-webkit-animation-name: echo;-webkit-animation-duration: 2s;-webkit-animation-iteration-count: infinite;-webkit-animation-timing-function: ease-out;}
.wave:nth-of-type(2) {  animation-delay: 0.4s;  -webkit-animation-delay: 0.4s;}
.wave:nth-of-type(3) {  animation-delay: 0.8s;  -webkit-animation-delay: 0.8s;}

@-webkit-keyframes echo {
  0% {
    padding: 0;
    margin: 0;
    opacity: 1;
  }

  100% {
    padding: 100px;
    margin: -100px;
    opacity: 0;
  }
}

@keyframes echo {
  0% {
    padding: 0;
    margin: 0;
    opacity: 1;
  }

  100% {
    padding: 100px;
    margin: -100px;
    opacity: 0;
  }
}

.slider-alan {}
.slider-alan .zero-trans { position: absolute; right: -20px; bottom: 20%; z-index: 9; }
.slider-alan .zero-trans img{ height: 370px; }

.home-slider,
.home-slider .item{ width: 100%; height:100%;  position: relative;   }
.home-slider .item>div {  width: 100%; height:100%; display: flex; align-items: center; justify-content: center; }
.home-slider .slider-content{ width:var(--width); max-width: var(--maxWidth); padding:80px 0 0;   height:auto; margin: auto;  position: relative;  z-index: 10; }
.home-slider .slider-content h1 { font-size: var(--textbgh1); text-transform: uppercase; color: #fff; }
.home-slider .slider-content h1 span{ display: block; color: var(--firstColor); }
.home-slider .slider-content p { font-size: 18px; color: #fff; display: block; margin:10vh 0 0; }
.home-slider .slider-content p a{ color: #fff; }
.home-slider .slider-content p i { margin-left: 20px; font-size: 15px; }

.home-slider .item{ background-size: cover; background-position: center; background-repeat: no-repeat;  }
.home-slider .item:before  {content: ''; width: 100%; height:100%; left: 0; top: 0; background-color: rgba(0, 0, 0, 0.6); position: absolute; z-index: 9;}
.home-slider .owl-dots {  width:var(--width); max-width: var(--maxWidth); position: absolute; bottom: 11%;  left: 0;
    right: 0;
    margin: auto; display: flex;align-items: center; justify-content: left;animation: 1.8s 1.8s fadeInUp both;}
.home-slider .owl-dots .owl-dot  { width: 17px;height: 14px;border-radius: 7px; margin-right: 7px;background: #fff;opacity: 0.46; transform: scale(1); opacity: 0.4; transition:all .4s ease; }
.home-slider .owl-dots .owl-dot.active  { opacity: 1;  width: 46px;height: 14px;border-radius: 7px;background: #fff;}
/*.home-slider .owl-dots:after { content: ''; width: 239px;height: 1px;border-radius: 0.5px;background: #fff;margin-left: 15px;}*/
/*.home-slider .item:after{content: ''; position: absolute;  top: 0; bottom: 0; right: 0; width: 60%; height: 100%; background: rgb(255,255,255);background: radial-gradient(circle, rgba(255,255,255,0.9) 20%, rgba(255,255,255,0) 80%); z-index: 10;}
*/

.home-slider .owl-item.active .slider-content h1{animation: 0.8s 0.8s fadeInLeft both;}
.home-slider .owl-item.active .slider-content p{animation: 1s 1s fadeInLeft both;}

.home-slider .owl-nav { position: absolute; width: 90%; left: 0; right: 0; margin: auto; bottom: 45%; display: none; }
.home-slider .owl-nav .owl-prev,
.home-slider .owl-nav .owl-next { font-size: 27px; color: #fff; }
.home-slider .owl-nav .owl-prev { float: left; }
.home-slider .owl-nav .owl-next {float: right;}
.home-slider-title {width: 90%;max-width: 1200px;position: relative; top: 180px; left: 0; right: 0; margin: auto; z-index: 99;}

.bttn-one {}
.bttn-one a{ background-color: var(--firstColor); border: 1px solid var(--firstColor); padding: 9px 25px; border-radius: 30px; color: #ffff; }
.bttn-one a i{margin-left: 10px;}
.bttn-one a:hover {background-color: #fff; border: 1px solid var(--firstColor); color: var(--firstColor); }

.bttn-two {}
.bttn-two a{ background-color: transparent; border: 1px solid transparent; padding: 9px 25px; border-radius: 30px; 
    color: #111; }
.bttn-two a i{margin-left: 10px;}
.bttn-two a:hover {background-color: #fff; border: 1px solid #111; color: #111; }

.bttn-three {}
.bttn-three a{background-color:#798CB4; border: 1px solid #798CB4; padding: 9px 25px; border-radius:30px; color: #fff; }
.bttn-three a i{margin-left: 10px;}
.bttn-three a:hover {background-color: #fff; border: 1px solid #798CB4; color: #798CB4; }

.bttn-four {}
.bttn-four a{background-color:#412939; border: 1px solid #412939; padding: 9px 25px; border-radius:30px; color: #fff; }
.bttn-four a i{margin-left: 10px;}
.bttn-four a:hover {background-color: #fff; border: 1px solid #412939; color: #412939; }

.colum-one-center { width: 100%; float: left; display: flex;     align-items: center;  justify-content: center; }
.col-ozellik { max-width: 1200px; width: 100%; margin:auto; padding: 30px  0 85px 0 ; flex: 1;  background-color: #fff;  }
.col-ozellik-flex { margin-bottom:30px }
.col-ozellik-flex  .zero-logo img { margin: auto;}
.col-ozellik-flex h3.head-title-border { text-align: center;     margin-bottom: 60px; float: left; width: 100%; display: table; }
.col-ozellik-flex .head-title-border:after {  right: 0; margin: auto;}

.col-ozellik-flex .col-btn {width: 100%; float: left; margin:auto;  display: none;   }
.col-ozellik-flex .col-btn ul{  margin: 60px auto;     display: table;}


.colum-dokuman { width: 100%; padding: 65px; flex: 1; background-image: url('../img/default-bg.jpg'); position: relative; background-size: cover; background-position: center; }
.colum-dokuman:after { content: ''; width: 100%; height: 100%; position: absolute; left: 0; top: 0; background-color: rgba(0, 0, 0, 0.7); }
.colum-dokuman-center { position: relative;z-index: 10; }

.colum-dokuman-center h3.head-title-border { text-align: center; }
.colum-dokuman-center .head-title-border:after { right:0; margin:auto; }
.colum-dokuman-center p { text-align: center; padding: 5px 10px; max-width: 650px; margin: auto;}
.colum-dokuman-center .zero-logo img { margin: auto; text-align: center; }
.colum-dokuman-center,
.colum-dokuman-center p{ color: #fff; }
.colum-dokuman .pdf-list {height: auto;}

.colum-dokuman-center #dokuman-tab {
    margin-top: 35px;
    max-width: 650px;
    margin: 35px auto 35px;
}
.colum-dokuman-center #dokuman-tab .tabs-alls-ul li a {
    opacity: 0.4;
    color: #fff;
}
.colum-dokuman-center #dokuman-tab  .pdf-list ul li a {
    color: #fff;
}
.colum-dokuman-center #dokuman-tab .tabs-alls-ul {
    width: 100%;
    float: left;
    display: flex;
    align-items: center;
    justify-content: center;
}


#dokuman-tab{ margin-top: 35px; }
#dokuman-tab .tabs-alls-ul{ width: 100%; float: left;}
#dokuman-tab .tabs-alls-ul li{ float: left; margin-right: 25px; color: var(--firstColor); }
#dokuman-tab .tabs-alls-ul li a{opacity: 0.4;  color: #111;}
#dokuman-tab .tabs-alls-ul li.ui-tabs-active a { opacity: 1; }

#dokuman-tab .tabs-alls-ul li a{ font-weight: 700;     display: block; border-bottom: 2px solid var(--firstColor); padding-bottom: 5px;    margin-bottom: 10px; }
#dokuman-tab .tab-content { width: 100%; float: left; margin-top: 10px; }

.colum-dokuman .pdf-list {  padding: 30px 0; }
.colum-dokuman .pdf-list::-webkit-scrollbar-track{ -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); border-radius: 10px;background-color: #F5F5F5;}
.colum-dokuman .pdf-list::-webkit-scrollbar{width: 6px; background-color: #F5F5F5; margin-right: -5px;}
.colum-dokuman .pdf-list::-webkit-scrollbar-thumb{ border-radius: 10px;-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #D62929;}




/*.pdf-list::-webkit-scrollbar-track
{
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
  border-radius: 10px;
  background-color: #F5F5F5;
}

.pdf-list::-webkit-scrollbar
{
  width: 12px;
  background-color: #F5F5F5;
}

.pdf-list::-webkit-scrollbar-thumb
{
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
  background-color: #D62929;
}*/

.pdf-list { padding:35px 0 }
.pdf-list ul{ gap:20px 20px; display:grid;grid-template-columns:repeat(3,1fr) }
.pdf-list ul li { margin-bottom: 0;  }
.pdf-list ul li span{ font-weight: 700;     margin-right: 10px;}
.pdf-list ul li a{ color: #111;     display: flex; align-items: center; justify-content: space-between; padding: 15px; background-color: #ddd; border-radius:10px; min-height:82px }
.pdf-list ul li a:hover { background-color: var(--firstColor); color:#fff; }
.pdf-list ul li a:hover span,
.pdf-list ul li a:hover i{ color:#fff; }

.pdf-list ul li i{ float: right; font-size: 28px;margin-top: 0; }

.col-oz-center { width: 100%; float: left; clear: both; }
.col-ozellik-p {width: 40%; padding-right: 20px; float: left; display: none;}
.col-btn { margin-top:60px; clear: both; float: left; }
.col-btn ul {}
.col-btn ul li { float: left; margin:0 15px 10px 0; }
.col-btn ul li a{ float: left; }

.col-ozellik-slayt {width: 100%; float: left;}
.ozellik-slayt { text-align: center; position: relative;}
.ozellik-slayt:after,
.ozellik-slayt:before {content: ''; position: absolute; background-color: #fff; top: 0; width: 2px; height: 100%; z-index: 999;}
.ozellik-slayt:after{  right: 0; }
.ozellik-slayt:before{ left: 0; }
.ozellik-slayt .item:nth-child(odd){ border-right: 1px solid #ddd; }
.oz-ikon {}
.oz-ikon i { font-size: 5em; }
.oz-title {}
.oz-title span{ font-size: 1em; font-weight: 400; display: block; margin: 15px 0 10px; }
.oz-title p{ font-size: 1.4em; padding: 0 15px; font-weight: 700; color: var(--firstColor); }
.ozellik-slayt .owl-nav{ display: flex; align-items: center; justify-content: center; margin-top: 25px;}
.ozellik-slayt .owl-nav .owl-prev,
.ozellik-slayt .owl-nav .owl-next{ color: #111; font-size: 20px; margin: 0 3px; }
.ozellik-slayt .owl-nav .owl-prev{}
.ozellik-slayt .owl-nav .owl-next{}

.kullanim-boxes {}
.kullanim-boxes .content { padding: 4em 0; max-width: 75vw; }
.kullanim-box { min-height: 550px; background-image: url('../img/default-bg.jpg');  position: relative; background-size: 100%; background-position: center; background-size: auto 100%;
    background-position: center;
    transition: background-size 0.4s ease-in;
    -moz-transition: background-size 0.4s ease-in;
    -web-kit-transition: background-size 0.4s ease-in; }
.kullanim-box:after{ content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: linear-gradient(to top, rgba(0,0,0,1) 0%, rgba(0,0,0,0.53) 35%); }

.kullanim-box-content { width: 100%; position: absolute; z-index: 50; text-align: center; bottom: 65px; }
.kullanim-box-content h1{ font-size: 73px; font-family: 'Caveat', cursive; text-align: center; margin: 0 auto 10px; }
.kullanim-box-content h1 a{color: #fff;}

.kullanim-box-content .zero-logo{ margin: auto; }
.kullanim-box-content .zero-logo img{ display: block; margin: auto; }

.kullanim-box:hover {background-size: auto 110%; }
.kullanim-box:hover:after {  background: linear-gradient(to top, rgba(0,0,0,1) 0%, rgba(0,0,0,0.40) 35%); }


.blogs {width: 100%; float: left; padding:2em 0; position: relative; }
.blogs:after { content: ''; width: 100%; height: 470px; left: 0; top: 0; background-color: #EEEEEE; position: absolute; z-index: -1; }

.blogs h3{ text-align: center; }
.blogs h3.head-title-border:after {right: 0; margin: auto;}
.blogs p.head-title-p{ text-align: center; padding: 0 150px; margin-bottom: 45px; }
.blogs .zero-logo {}
.blogs .zero-logo img{ text-align: center; margin: auto; display: block; }

.blog-box{ }
.blog-box-img { width: 100%; height: 350px; background-size: cover; background-position: center; background-size: auto 100%;
    background-position: center;
    transition: background-size 0.4s ease-in;
    -moz-transition: background-size 0.4s ease-in;
    -web-kit-transition: background-size 0.4s ease-in; position: relative; }
.blog-box-img a { position: absolute; width: 100%; height: 100%; top: 0; left: 0; }
.blog-box:hover .blog-box-img{background-size: auto 110%;}
.blog-box-title { margin: 15px 0 0 ; } 
.blog-box-title h4{ font-size: 23px; }
.blog-box-title h4 a{ color: #111; }

.blog-box-title p{}
.blog-box-btn { width: 100%; margin: 55px 0 0; }
.blog-box-btn ul{ margin:0 auto 0; }
.blog-box-btn ul li.bttn-two {margin: auto;  display: table;}

.page-title {position: relative; padding: 200px 0 60px; background-size: cover; background-repeat: no-repeat; background-position: center;}
.page-title:after{ content: ''; position: absolute; width: 100%; height: 100%; left: 0; top: 0; background: rgb(0,0,0);
background: linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0.53) 35%); }

.page-title-center { width: var(--width); max-width: var(--maxWidth); margin: auto; z-index: 11; position: relative;}
.page-title-center .surdurbilirlik {right: calc(25% / 2);}
.page-template-page-urunler .page-title-center .surdurbilirlik p { padding-right: 0;     margin: 60px 0 0 0;
    line-height: 20px;}
.mobil-video-tanitim { display: none; }
.page-title-center h1 { color:#fff; font-size: var(--textbgh3); text-transform: uppercase; }
.page-title-flex { display: flex; align-items: center; }
.page-title-flex-title {flex: 2; padding-right: 85px;}
.page-title-flex-title img { margin-bottom: 10px; }
.page-title-center .zero-logo img {
    display: block;
    height: 40px;
    margin-bottom: 15px;
}
.page-title-center p { color: #fff; margin: 0; }
.page-title-btn { flex: 1;}
.page-title-btn ul { float: right; }
.page-title-btn ul li { float: left; margin-left: 15px; }
.page-title-btn ul li a{display: block;}
.page-title-btn ul li.bttn-one a{ color: #fff; }
.page-title-btn ul li.bttn-one a:hover{ background-color: #fff; color: var(--firstColor); }
.page-title-btn ul li.bttn-two a{ color: #fff; }
.page-title-btn ul li.bttn-two a:hover{ border-color: #fff; }
.page-image { width: 100%; height: 550px;     -webkit-border-radius: 10px;
-webkit-border-top-right-radius: 60px;
-webkit-border-bottom-left-radius: 60px;
-moz-border-radius: 10px;
-moz-border-radius-topright: 60px;
-moz-border-radius-bottomleft: 60px;
border-radius: 10px;
border-top-right-radius: 60px;
border-bottom-left-radius: 60px;
background-size: cover;
background-position: center;
margin-top: 80px;
 }
.page-template-page-urunler .page-image {margin-top: 0; height: 450px;  }
.page-template-page-urunler .page-title-flex {display: block;}
.page-template-page-urunler .page-title { height: 100vh; }
.page-template-page-urunler .page-title-btn { margin-top: 45px; }
.page-template-page-urunler .page-title-btn ul {  float: left;}
.page-template-page-urunler .page-title-btn ul li { margin: 0 15px 0 0 ; }
.page-template-page-urunler .page-title-center p strong { display: block; font-weight: 700; font-size: 25px; margin-bottom: 10px; line-height: 35px;}
.page-template-page-urunler .page-title-center p { padding-right: 40%; }
.page-template-page-urunler .col-ozellik-slayt {width: 100%; margin: 55px 0 0; float: left;}

.page-template-page-urunler .page-title-center { display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100%;}
.page-template-page-urunler #dokuman-tab{ margin-top: 0 !important; }
.page-template-page-urunler #dokuman-tab .tabs-alls-ul{ width: 100%; float: left;}
.page-template-page-urunler #dokuman-tab .tabs-alls-ul li{ float: left; margin-right: 25px; color: var(--firstColor); }
.page-template-page-urunler #dokuman-tab .tabs-alls-ul li a{opacity: 0.4;  color: #111;}
.page-template-page-urunler #dokuman-tab .tabs-alls-ul li.ui-tabs-active a { opacity: 1; }
.page-template-page-urunler #dokuman-tab .tabs-alls-ul li a{ border-bottom: 2px solid var(--firstColor);}
.page-template-page-urunler .colum-dokuman .pdf-list { height: 230px; overflow: auto; padding: 0 15px 0 0;}
.page-template-page-urunler .pdf-list ul li a { color: #111;}
.page-template-page-urunler .pdf-list ul li { border-bottom: 1px solid #eaeaea; }

#ozellikler {}
#dokumanlar,
#renkler { background-color: #f5f5f5; }
#uygulamlar {}
#dokumanlar {}

.bttn-one {}
.bttn-one a{ background-color: var(--firstColor); border: 1px solid var(--firstColor); color: #ffff; }
.bttn-one a:hover {background-color: transparent; border: 1px solid var(--firstColor); color: var(--firstColor); }

.bttn-two a{ background-color: transparent; border: 1px solid transparent; padding: 9px 25px; border-radius: 30px; 
    color: #111; }
.bttn-two a i{margin-left: 10px;}
.bttn-two a:hover {background-color: transparent; border: 1px solid #111; color: #111; }


.page-content {}
.page-content h1{ font-size: var(--textbgh4); }
h1.head-title-border { font-size: var(--textbgh4);  margin-bottom: 35px;}
h1.head-title-border { position: relative; }
h1.head-title-border:after { width: 60px; height: 2px; content: ''; bottom: -15px;  left: 0; background-color: var(--firstColor); position: absolute;  }

aside { border-left: 1px solid #eee; padding-left: 40px; padding-bottom: 35px; }
aside h3{font-size: var(--textbgh4);}
aside ul {}
aside ul li{}
aside ul li a{ color: var(--textColor); font-weight: 500;}


.tamsayfa {}
.tamsayfa .col-35-l { float: right; }
.tamsayfa .col-65-l { float: left; }

.urun-sec-alani{width: 100%; height: 100vh; float: left; position: relative; z-index: 9;}
.urun-sec-tab-content { width: calc(100% - 85px); height: 100%; padding: 0 55px; float: left; display: flex; align-items: center; justify-content: space-between; overflow: hidden; background-size: cover; background-position: center; position: relative;}
.urun-sec-tab-content:after{ content: ''; position: absolute; width: 100%; height: 100%; left: 0; top: 0; background: rgb(0,0,0);
background: linear-gradient(90deg, rgba(255,255,255,0.8) 0%, rgba(255,255,255,0.4) 100%); }
.urun-sec-title { flex: 0.8; padding-right: 40px; position: relative; z-index: 50; }
.urun-sec-title p {  }
.urun-sec-imgs { flex: 1.2; position: relative; z-index: 50;}

ul.urun-sec-ul { width: 85px; float: left;}
ul.urun-sec-ul li{ width: 85px; height: 50%; float: left; margin: 0;  background-size: 25px; background-position: center; background-repeat: no-repeat; background-color: #f5f5f5;}
ul.urun-sec-ul li:nth-child(1){ background-image:url('../img/zero-kirmizi-dikey-v2.png'); }
ul.urun-sec-ul li:nth-child(2){ background-image:url('../img/zero-flex-dikey-v2.png');}

ul.urun-sec-ul li a { width: 100%;height: 100%;display: block; }
ul.urun-sec-ul li a img{ width: 20px; height: auto; display: block; margin: auto;   }
ul.urun-sec-ul .ui-tabs-active { -moz-box-shadow:inset 0 0 10px #00000026; -webkit-box-shadow: inset 0 0 10px #00000026;   box-shadow:inset 0 0 10px #00000026;}

.renk-boxes ul {}
.renk-boxes ul li{ transition: transform .2s; border-radius: 6px; }
.renk-boxes ul li:hover{transform: scale(1.1); opacity: 1;}
.renk-boxes {height: 100%;   overflow: hidden; position: relative;}
.renk-boxes ul {  height: 100%; -moz-transform:translateY(100%); -webkit-transform:translateY(100%);   transform:translateY(100%);
 -moz-animation: example1 25s linear infinite; -webkit-animation: example1 25s linear infinite; animation: example1 25s linear infinite;}
.renk-boxes ul li {position:relative; width:calc(33.33% - 20px); float:left; height:235px; margin:0 10px 20px; text-align:center; overflow: hidden;}
.renk-boxes ul li:nth-child(3n+2) {margin: -30px 10px 10px;}
.renk-boxes ul li span { position: absolute; bottom: 65px; left: 20px; background-color:var(--firstColor) ; color:#fff ; padding: 3px 10px; display: inline-block; border-radius: 6px;      font-size: 14px;}
.renk-boxes ul li p{position: absolute; bottom: 20px; left: 20px; background-color: #111; color:#fff ; padding: 3px 10px; display: inline-block; border-radius: 6px; margin: 0; }


@-moz-keyframes example1 {
 0%   { -moz-transform: translateY(100%); }
 100% { -moz-transform: translateY(-100%); }
}
@-webkit-keyframes example1 {
 0%   { -webkit-transform: translateY(100%); }
 100% { -webkit-transform: translateY(-100%); }
}
@keyframes example1 {
 0%   { 
 -moz-transform: translateY(100%); /* Firefox bug fix */
 -webkit-transform: translateY(100%); /* Firefox bug fix */
 transform: translateY(100%);     
 }
 100% { 
 -moz-transform: translateY(-100%); /* Firefox bug fix */
 -webkit-transform: translateY(-100%); /* Firefox bug fix */
 transform: translateY(-100%); 
 }
}
.renk-boxes ul:hover {-moz-animation-play-state:paused;-webkit-animation-play-state:paused;animation-play-state:paused;}


.urun-section { min-height: 100vh; height: auto; position: relative; }
.urun-section .container{display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100%;
    height: auto !important;
 }
.urun-section .content { max-width: 1100px; }
.urun-section .zero-logo { padding-top: 2em; }
.urun-section h1.head-title-border { font-size: 1.75em; margin:5px 0 0 0 }
.urun-section p.urun-section-desc { padding-right: 40%; }

.urun-btn-liste { width: 175px; position: absolute; top: 5em; left: 0;}
.urun-btn-liste ul{}
.urun-btn-liste ul li{float: none;}
.urun-btn-liste ul li i{margin-left: 5px;}

.urun-btn-liste ul li a{ width: 150px; font-size: 14px; opacity: 0.2; display: inline-block; padding: 9px 10px; -webkit-border-top-right-radius: 30px;
-webkit-border-bottom-right-radius: 30px;
-moz-border-radius-topright: 30px;
-moz-border-radius-bottomright: 30px;
border-top-right-radius: 30px;
border-bottom-right-radius: 30px; }
.urun-btn-liste ul li.active a,
.urun-btn-liste ul li:hover a { opacity: 1; } 
.urun-btn-liste ul li:nth-child(1) a{ background-color: #CF2624; color: #fff;}
.urun-btn-liste ul li:nth-child(2) a{ background-color: #5678C0; color: #fff;}
.urun-btn-liste ul li:nth-child(3) a{ background-color: #412939; color: #fff;}
.urun-btn-liste ul li:nth-child(4) a{ background-color: #C5C5C5; color: #111; }
.urun-btn-liste ul li a{}
.mobil-urun-btn-liste { position: fixed;
    top: 63px; z-index: 999;  }
.mobil-urun-btns { background-color: var(--firstColor); display: none; padding: 15px; color: #fff;}

.urun-btn-liste-mobil { background-color: #fff; padding: 15px 25px; -webkit-border-top-right-radius: 30px;
-webkit-border-bottom-right-radius: 30px;
-moz-border-radius-topright: 30px;
-moz-border-radius-bottomright: 30px;
border-top-right-radius: 30px;
border-bottom-right-radius: 30px; left: -145px; position: absolute; transition:all .4s ease}
.urun-btn-liste-mobil.d-active {left: 0;}
.urun-btn-liste-mobil ul {}
.urun-btn-liste-mobil ul li{}
.urun-btn-liste-mobil ul li a{color: #111; font-size: 14px;}


.renk-boxeses ul{margin:0 -10px}
.renk-boxeses ul li{width:calc(20% - 20px);margin:0 10px 40px;float:left;position:relative}
.renk-boxeses-img{width:100%;height:200px;   background-size: cover; border-radius:6px}
.renk-boxeses-title{background-color:#fff;color:#111;border-radius:6px;padding:10px;max-width:90%;position:absolute;bottom:-20px;left:0;right:0;margin:auto;-webkit-box-shadow:0 5px 19px -6px #000;-moz-box-shadow:0 5px 19px -6px rgba(0,0,0,0.30);box-shadow:0 5px 19px -6px #000}
.renk-boxeses-title a{font-size: 12px; color:#111}
.renk-boxeses-title span{font-weight:700}
.renk-boxeses-title span i{text-align:right;float:right;position:relative;top:5px}
.renk-boxeses-title p{margin-bottom:0}
.renk-boxeses-title p a{color:var(--firstColor)}
.renk-boxeses-title p i{margin-bottom:0}
.bilgi-formu{padding:30px;display:none}
.bilgi-formu h3{font-size:1.5em;border-bottom:1px solid #ddd;padding-bottom:10px;margin-bottom:30px}


hr { margin: 25px 0; background: #eee; height: 1px; border: none;  }
h1{font-size:var(--textbgh1); line-height:1em }
h2{font-size:var(--textbgh2); line-height:1em }
h3{font-size:var(--textbgh3); line-height:1em }
h4{font-size:var(--textbgh4); line-height:1em }
h5{font-size:var(--textbgh5); line-height:1em }
h6{font-size:var(--textbgh6); line-height:1em }
h1,h2,h3,h4,h5,h6{margin:0 0 7px;padding:5px 0}

p{font-size:var(--textp); color:var(--textColor);    font-weight: 300; margin-bottom: 15px;}
p a{color: var(--firstColor);}
p a:hover{color:var(--hoverColor);}
p strong{font-size:inherit;font-weight:700}
ul li{margin:0 0 5px; font-size:var(--textp); color:var(--textColor); line-height:1.6em; }
ul li a{color: var(--firstColor)}
img{max-width:100%}

.col-row { margin: 0 -10px;}
.col-16-l {width: calc(16% - 24px);}
.col-20-l {width: calc(20% - 24px);}
.col-25-l {width: calc(25% - 24px);}
.col-30-l {width: calc(30% - 24px);}
.col-33-l {width: calc(33.33% - 24px);}
.col-35-l {width: calc(35% - 24px);}
.col-40-l {width: calc(40% - 24px);}
.col-50-l {width: calc(50% - 24px);}
.col-60-l {width: calc(60% - 24px);}
.col-65-l {width: calc(65% - 24px);}
.col-70-l {width: calc(70% - 24px);}
.col-75-l {width: calc(75% - 24px);}
.col-80-l {width: calc(80% - 24px);}
.col-100-l {width: calc(100% - 24px);}
.col-16-l,
.col-20-l,
.col-25-l,
.col-30-l,
.col-33-l,
.col-35-l,
.col-40-l,
.col-50-l,
.col-60-l,
.col-65-l,
.col-70-l,
.col-75-l,
.col-80-l,
.col-100-l { display: inline-block; margin:10px; position: relative; vertical-align: top; }

.pa-15 {padding: 15px;}
.pa-20 {padding: 20px;}
.pa-25 {padding: 25px;}
.pa-30 {padding: 30px;}
.pa-35 {padding: 35px;}
.pa-40 {padding: 40px;}
.plr-15 {padding: 0 15px;}
.plr-20 {padding: 0 20px;}
.plr-25 {padding: 0 25px;}
.plr-30 {padding: 0 30px;}
.plr-35 {padding: 0 35px;}
.plr-40 {padding: 0 40px;}
.pb-15 {padding-bottom: 15px;}
.pb-20 {padding-bottom: 20px;}
.pb-25 {padding-bottom: 25px;}
.pb-30 {padding-bottom: 30px;}
.pb-35 {padding-bottom: 35px;}
.pb-40 {padding-bottom: 40px;}
.pt-15 {padding-top: 15px;}
.pt-20 {padding-top: 20px;}
.pt-25 {padding-top: 25px;}
.pt-30 {padding-top: 30px;}
.pt-35 {padding-top: 35px;}
.pt-40 {padding-top: 40px;}
.ptb-10 {padding: 10px 0;}
.ptb-15 {padding: 15px 0;}
.ptb-20 {padding: 20px 0;}
.ptb-25 {padding: 25px 0;}
.ptb-30 {padding: 30px 0;}
.ptb-35 {padding: 35px 0;}
.ptb-40 {padding: 40px 0;}
.ptb-50 {padding: 50px 0;}
.ma-15 {margin: 15px;}
.ma-20 {margin: 20px;}
.ma-25 {margin: 25px;}
.ma-30 {margin: 30px;}
.ma-35 {margin: 35px;}
.ma-40 {margin: 40px;}
.mb-15 {margin-bottom: 15px;}
.mb-20 {margin-bottom: 20px;}
.mb-25 {margin-bottom: 25px;}
.mb-30 {margin-bottom: 30px;}
.mb-35 {margin-bottom: 35px;}
.mb-40 {margin-bottom: 40px;}
.mt-15 {margin-top: 15px;}
.mt-20 {margin-top: 20px;}
.mt-25 {margin-top: 25px;}
.mt-30 {margin-top: 30px;}
.mt-35 {margin-top: 35px;}
.mt-40 {margin-top: 40px;}
.mtb-15 {margin: 15px 0;}
.mtb-20 {margin: 20px 0;}
.mtb-25 {margin: 25px 0;}
.mtb-30 {margin: 30px 0;}
.mtb-35 {margin: 35px 0;}
.mtb-40 {margin: 40px 0;}

.bilgi-formu  {max-width:580px ; overflow-x: hidden; border-radius: 6px;}
.bilgi-formu .wpcf7-form label:nth-child(3) { width: 49%; float: left; }
.bilgi-formu .wpcf7-form label:nth-child(4) { width: 49%; float: right; }
#renk-bilgi-formu {}

.forms {}
.forms label { font-size: var(--textp);      width: 100%;float: left; margin-bottom: 10px; font-weight: 600; margin:0 0 15px;     display: block; }
.forms input,
.forms select,
.forms textarea { width: 100%; border:1px solid #eee;  padding:13px 10px; border-radius: 5px; margin-top: 5px;  }
.forms textarea { height: 120px; }
.forms .wpcf7-submit { font-family: inherit; font-size: var(--textp); font-weight: 600;     border: none; color: #fff; background-color: var(--firstColor); border: 1px solid var(--firstColor);  padding: 15px 25px;  width: 100%; display: block;  border-radius: 5px; cursor: pointer;transition: all .4s ease; margin-top: 20px;}
.forms .wpcf7-submit:hover { background-color: transparent; color: var(--firstColor); border: 1px solid var(--firstColor) }
.forms img { height: 45px; margin: 5px 0 10px; display: block; }

.footer-top { width: 100%; float: left; display: flex; }
.footer-top-left { max-width: 60%;  padding: 65px ; flex: 2; background-color: #f5f5f5; }
.footer-top-right { padding: 65px; flex: 1; background-color: #eee; }

.footer-top-left .wpcf7-form label:nth-child(3) { width: 49%; float: left; }
.footer-top-left .wpcf7-form label:nth-child(4) { width: 49%; float: right; }

.footer-top-right p { font-size: var(--textp); line-height: 1.6em; }
.zero-logo { margin-bottom: 5px; }
.zero-logo img { display: block; height: 20px; }
h3.head-title-border { font-size: 1.75em;  margin-bottom: 35px;}
.head-title-border { position: relative; }
.head-title-border:after { width: 60px; height: 2px; content: ''; bottom: -15px;  left: 0; background-color: var(--firstColor); position: absolute;  }

.footer-top-right ul { margin-top: 25px; }
.footer-top-right ul li { display: flex; align-items: center; justify-content: start; margin-bottom: 15px;}
.footer-top-right  {}
.fot-icon { width: 45px;  }
.fot-icon i { font-size: 25px; }
.fot-title { }
.fot-title h4 { font-size:var(--textbgh5); margin: 0; padding: 0; font-weight: 700; }
.fot-title p {}
.fot-title p a { font-weight: 700; }
footer {width: 100%; height: auto;     float: left;padding: 65px 0 65px;  }
footer .content{ width: var(--width); max-width: var(--maxWidth); margin: auto; display: flex; align-items: center; justify-content: space-between;}
.footer-logo {}
.footer-logo img{ height: 3vh; }

.footer-menu {}
.footer-menu ul{}
.footer-menu ul li{ float: left; margin: 0 10px; }
.footer-menu ul li a{color: #111; font-size: var(--textp); }

.footer-sosyal { display: flex; align-items: center;  }
.footer-sosyal p{margin: 0 10px 0 0;  }

.footer-sosyal ul{ }
.footer-sosyal ul li{ float: left; margin: 0 6px; }
.footer-sosyal ul li a{ color: #111;  }
.copyright { width: var(--width); padding: 0 0 15px;  max-width: var(--maxWidth); margin: auto; display: flex; align-items: center; justify-content: space-between; }
.copyright p {font-size: 0.8em;}

.desktop { display: block; }
.mobil { display: none; }

.up-icon{ display:none; width: 47px;   position:fixed;bottom:20px;right:0; left: 0; margin: auto; cursor:pointer;z-index:9;}
.up-icon i{font-size:25px;color:#111; background-color: #fff; text-align:center!important;display:block; padding:11px 16px;background-color: #fff; left: 0;
    right: 0;
    margin: auto;
    display: table; border-radius: 6px;}

@media all and (max-width: 1400px) {
    .urun-btn-liste ul li a {
        width: 130px;
        font-size: 13px;
    }
    .urun-section .content {
        max-width: calc(100% - 300px);
    }
}

@media all and (max-width: 1240px) {
/*    .urun-section {zoom: 0.8 !important;}*/
}

@media all and (max-width: 1080px) {
    .pdf-list ul{  display:grid;grid-template-columns:repeat(2,1fr) }

}

@media all and (max-width: 991px) {
 

  
.desktop { display: none; }
.mobil { display: block; }

.col-btn {margin-top: 20px;}
.col-btn ul{ width: 100%; }

.col-btn ul li { width: 100%; }
.col-btn ul li a{display: block;  width: 100%; }
.bttn-two a{ background-color: transparent; border: 1px solid #111;  color: #111;}

header .content { display: block; padding: 15px 0; }
header.sticky-menu .content {padding: 15px 0; }
header nav { display: none; position: absolute; left: 0; width: 90%; right: 0; margin: auto; top: 60px;}
header .sosyal-menu { width: 48%; height: 50px; float: left; display: table; background-color: #ddd; padding: 10px 15px; margin-top: 15px; border-radius: 6px}
header .sosyal-menu ul{ background-color: transparent; margin: 0; padding: 0; border: none; }
header .sosyal-menu ul li{ float: left; width: auto; margin: 0 3px 0 0; padding: 3px 0 0 0; }
header .sosyal-menu ul p,
header .sosyal-menu ul li a{ color: #111; }

header .sosyal-menu p { margin: 0; padding: 0; }
header .sosyal-menu li i { margin: 0 6px 0 0; }

header .acilir-menu,
header.sticky-menu .acilir-menu {width: 50%; height: 50px; float: left; margin: 0 0 0 2%; display: table; background-color: #ddd; padding: 10px 15px; margin-top: 15px; border-radius: 6px; text-align: center;}
header .acilir-menu i { color: #111; }

header nav ul{ width: 100%; float: left;background-color: #fff;  padding: 20px; border-radius: 6px; margin-top: 25px; }
header nav ul li{ width: 100%; float: left; padding: 7px 0; margin: 0; }
header nav ul li a{color:#111; font-weight:400;  }
header nav ul li a:hover {color:#fff;}
header nav ul li i{ margin-left: 7px; color: var(--blue); position: relative;  top: auto;}
header nav ul li.search-btn { margin: 0 15px 0 0; }
header nav ul li.search-btn i{ margin-left: 0; color: var(--blue); position: relative;  top: 1px;}
.dil-menu ul li a,
.dil-menu ul li i  {color: #111;}
.dil-menu ul { margin: 0; padding: 0; background-color: transparent; }
.dil-menu ul li.pll-parent-menu-item {    margin-top: 3px;
    padding: 0;
    border-radius: 5px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    margin-right: 0;
    background-color: transparent;
}
.dil-menu ul li ul li a {
    padding: 7px 15px;
    text-align: left;
}
header.sticky-menu nav ul{  margin-top: 15px; 
    -webkit-box-shadow: 0px 5px 19px -6px rgb(0 0 0 / 30%);
    -moz-box-shadow: 0px 5px 19px -6px rgba(0,0,0,0.30);
    box-shadow: 0px 5px 19px -6px rgb(0 0 0 / 30%);
}
header.sticky-menu .sosyal-menu ul { margin: 0; border: 0; box-shadow: none; }

.slider-alan .zero-trans img { height: 260px;}
.home-slider .slider-content h1 { font-size: 2.5em; }
.home-slider .slider-content h1 span { display: inline-block; }
.home-slider .slider-content p {margin: 2vh 0 0;}

.page-template-page-urunler .page-title-center p {padding-right: 0;}
.page-template-page-urunler .page-title-btn ul { padding-top: 0; }

.urun-section { height: auto; position: relative;     
    width: 100%;
    float: left; }
.urun-section .container {
    display: flex;
    align-items: center;
    justify-content: center;
    height: auto;
}
.oz-title,
.oz-ikon {  text-align: center;}

.colum-one-center .ozellik-slayt .owl-nav {  justify-content: center;}

.urun-section h1.head-title-border { font-size: 2.7em; }
.urun-section p.urun-section-desc { padding-right: 0; }
.page-template-page-urunler .col-ozellik-slayt { width: 100%; margin: 0 0 0; float: left;}
.ozellik-slayt:before {  left: -1px;}

.urun-btn-liste { width: 175px; position: absolute; top: 3em; left: 0; display: none;}
.urun-btn-liste ul{}
.urun-btn-liste ul li{float: none;}
.urun-btn-liste ul li i{margin-left: 5px;}

.urun-btn-liste ul li a{ width: 150px; font-size: 14px; opacity: 0.2; display: inline-block; padding: 9px 10px; -webkit-border-top-right-radius: 30px;
-webkit-border-bottom-right-radius: 30px;
-moz-border-radius-topright: 30px;
-moz-border-radius-bottomright: 30px;
border-top-right-radius: 30px;
border-bottom-right-radius: 30px; }
.urun-btn-liste ul li.active a,
.urun-btn-liste ul li:hover a { opacity: 1; } 
.urun-btn-liste ul li:nth-child(1) a{ background-color: #CF2624; color: #fff;}
.urun-btn-liste ul li:nth-child(2) a{ background-color: #5678C0; color: #fff;}
.urun-btn-liste ul li:nth-child(3) a{ background-color: #412939; color: #fff;}
.urun-btn-liste ul li:nth-child(4) a{ background-color: #C5C5C5; color: #111; }
.urun-btn-liste ul li a{}

.page-template-page-urunler .page-title-center {  display: block;}
.page-template-page-urunler .page-title-center p,
.page-template-page-urunler .page-title-center .page-title-btn { display: none; }
.page-template-page-urunler .page-title { height: auto; padding: 130px 0 20px;}

#dokuman-tab .tab-content { width: 100%; float: left; margin-top: 15px;}
.renk-boxeses ul{margin:0 -10px}
.renk-boxeses ul li{width:calc(50% - 20px);}
.renk-boxeses-img{width:100%;height:170px; background-size: cover;}

.surdurbilirlik { position: absolute;  top: calc((100% / 2) - 150px); right: auto; left: 0; transform: scale(0.7);}
.page-title-center .surdurbilirlik {display: none;}
.mobil-video-tanitim { display: block; }
.mobil-video-tanitim a{ color: #fff; display: inline-block; padding: 2px 10px; background-color: #CF2624; border-radius: 10px; zoom: 0.7; }
.mobil-video-tanitim a i{color: #fff; margin-left: 10px;}

.urun-section .content {  max-width: 85%; width: 85%; }

.sur-center .sur-icon i{ font-size: 18px;  }
.sur-center  p { text-align: left; font-size: var(--textbgh5);    margin-left: 11px; margin-bottom: -30px;}
.wave {position: absolute; width: 50px; height: 50px; border: 2px solid #fff; border-radius: 50%;}
.wave:nth-of-type(2) {  animation-delay: 0.4s;  -webkit-animation-delay: 0.4s;}
.wave:nth-of-type(3) {  animation-delay: 0.8s;  -webkit-animation-delay: 0.8s;}
.colum-one-center {  display: block; }
.colum-dokuman,
.col-ozellik { max-width: 100%; float: left;  padding: 45px 25px;}
.col-ozellik-p,
.col-ozellik-slayt {width: 100%; float: left;}
.oz-title p { padding: 0; }

.ozellik-slayt {text-align: left; margin: 35px 0;}
.ozellik-slayt .owl-nav {justify-content: left;}

.urun-sec-alani{width: 100%; height: auto;}
.urun-sec-tab-content { width: 100%; height: 100%; padding:45px 25px 0; float: left; display: inline-table; align-items: center; justify-content: space-between; overflow: hidden; background-size: cover; background-position: center; position: relative;}

.urun-sec-tab-content:after{ content: ''; position: absolute; width: 100%; height: 100%; left: 0; top: 0; background: rgb(0,0,0);
background: linear-gradient(90deg, rgba(255,255,255,0.8) 0%, rgba(255,255,255,0.4) 100%); }

.urun-sec-tab-content .col-btn{ position: relative; z-index: 50; margin-bottom: 15px;}

.urun-sec-title { padding-right: 0;  }
.urun-sec-title p {  }
.urun-sec-imgs { height: 350px;margin-top: 20px;  float: left; }

ul.urun-sec-ul { width: 100%; height: 85px; float: left;}
ul.urun-sec-ul li{ width: 50%; height: 85px; float: left; margin: 0; }

ul.urun-sec-ul li:nth-child(1){ background-image:url('../img/zero-kirmizi-v2.png'); background-size: 80px;}
ul.urun-sec-ul li:nth-child(2){ background-image:url('../img/zero-flex-v2.png'); background-size: 115px;}

ul.urun-sec-ul li a { width: 100%;height: 100%;display: block; }
ul.urun-sec-ul li a img{ width: 20px; height: auto; display: block; margin: auto;   }

.renk-boxes ul {}
.renk-boxes ul li{ transition: transform .2s; border-radius: 6px; }
.renk-boxes ul li:hover{transform: scale(1.1); opacity: 1;}
.renk-boxes {width: 100%; height: 100%; height: 350px;   overflow: hidden; position: relative;}
.renk-boxes ul li {position:relative; width:calc(50% - 20px); float:left; height:150px; margin:0 10px 20px; text-align:center; overflow: hidden;}
.renk-boxes ul li:nth-child(3n+2) {margin: 0 10px 20px;}
.renk-boxes ul li p{display: none; }
.renk-boxes ul li img{border-radius: 6px; }
.kullanim-boxes .content {padding: 2em 0;  max-width: 90vw;}
.kullanim-box {min-height: 300px;}

.page-image {margin-top: 0;}

.blogs { padding: 0 0;}
.blogs p.head-title-p {text-align: center; padding: 0 0; margin-bottom: 45px;}
.blog-box-btn { margin: 20px 0 0;}

aside { border-left:none; padding-left: 0; padding-bottom: 35px; }
.page-title { position: relative; padding: 200px 0 60px; display: table; width: 100%;}
.page-title-flex { display: block;}
.page-title-flex-title {padding-right: 0;}
.page-title-center p { padding-right: 0; }
.page-title-center h1 {font-size: 2em;}
.page-title-btn ul { float: left;     padding-top: 26px;}
.page-title-btn ul li { margin-left: 0; margin-right: 15px;}
.page-title-btn ul li.bttn-two a { color: #fff; border-color: #fff;}

.page-template-page-urunler .page-title-btn ul li { width: 100%; margin: 0 0 10px 0;  }


.col-row { margin: 0;}
.col-100-m { width: 100%; margin: 0; margin-bottom: 15px; }

footer .content{ display: block; }
.footer-top { display: block; }
.footer-top-left,
.footer-top-right { padding: 45px 25px; max-width: 100%;}
.footer-logo { margin-bottom: 25px; }
.footer-menu ul li {width: 100%; float: none; margin: 0 10px 0 0;}
.footer-sosyal { margin: 15px 0 0; }
.footer-sosyal ul { margin-top: 10px; }
.footer-sosyal ul li{  margin: 0 10px 0 0; }

.footer-sosyal {display: block; margin-top: 30px;}
.zero-logo { margin-bottom: 5px; }
.zero-logo img { display: block; height: 2vh; }
h3.head-title-border { font-size: var(--textbgh4);  margin-bottom: 35px;}
.head-title-border { position: relative; }
.head-title-border:after { width: 60px; height: 2px; content: ''; bottom: -15px;  left: 0; background-color: var(--firstColor); position: absolute;  }

.footer-top-right ul { margin-top: 25px; }
.footer-top-right ul li { display: flex; align-items: center; justify-content: start; margin-bottom: 15px;}
.footer-top-right  {}

}


@media all and (max-width: 768px) {
    .pdf-list ul{ gap:20px 20px; display:grid;grid-template-columns:repeat(1,1fr) }

}
@media all and (max-width: 480px) {

}
